@charset "utf-8";

body {
  overflow-x: hidden;
}
img.hoverImg {
  transition-duration: 0.3s;
}
a:hover img.hoverImg {
  opacity: 0.7;
}
.pc_display {
  display: inline!important;
}
.sp_display {
  display: none!important;
}
sup {
  position: relative;
  font-size: 0.5em;
  top: -0.7em;
}
.flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
main,
h1, h2, h3, h4, h5, h6 {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  font-weight: 400;
  font-size: 16px;
}
p {
  line-height: 1.6;
}
.inner {
  max-width: 1073px;
  margin: 0 auto;
  position: relative;
}
.btn_asahalo {
  text-align: center;
  padding: 3em 0;
}
main {
  background: url(../img/bg_asahalo.gif) 0 0 repeat;
  overflow: hidden;
}
main img {
  height: auto;
}
h3 {
  background: url(../img/asahalo_ttl_bg.jpg) center center no-repeat;
  text-align: center;
  font-size: 0px;
  padding: 17px 0;
}
h4 {
  text-align: center;
  font-size: 0px;
  padding: 50px 0 48px 0px;
}
.banner-area {
  text-align: center;
  margin-top: 5rem;
}
.banner-area .banner_img {
  vertical-align: bottom;
}
#about h4 img {
  width: 461px;
}
#about .flex {
  align-items: stretch;
}
#about .flex .box {
  border: solid 5px #e60012;
  border-radius: 1em;
  background-color: #FFF;
  box-sizing: border-box;
}
#about .flex .box .text {
  padding: 34px 54px;
  line-height: 2.3;
}
#about .flex .box:nth-of-type(1) {
  width: 59.6%;
  background-image: url(../img/bg_sun.gif), url(../img/bg_child.gif);
  background-repeat: no-repeat;
  background-position: 0 0, right bottom;
  background-color: #FFF;
}
#about .flex .box:nth-of-type(2) {
  width: 37.3%;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
#about .flex .book {
  position: relative;
}
#about .book img {
  width: 141px;
}
#about .flex .book_text {
  width: 74%;
  margin: 10px auto 17px;
  text-align: left;
}
#about .flex .box .btn img {
  width: 51.5%;
}
#about .movie {
  text-align: center;
  margin: 6.5rem auto 0;
  max-width: 82rem;
}
#about .movie .ttl {
  font-size: 2.2rem;
  font-weight: bold;
  margin-bottom: 1rem;
}
#about .movie .movie_box {
  border: solid 5px #e60012;
  border-radius: 1em;
  box-sizing: border-box;
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}
#about .movie .movie_box iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 1em;
  padding: 0.5rem;
}
.activity {
  text-align: center;
  padding-top: 10px;
}
.activity h4 {
  padding-bottom: 34px;
}
.activity .btn_archive {
  background: #f1f8fc;
  border-radius: 16px;
  padding: 31px 0 10px;
}
.activity .btn_archive p {
  margin-top: 5px;
  font-size: 20px;
}
.activity .btn_archive a img {
  width: 300px;
}
.activity .btn_archive .flex {
  margin: 2em auto;
  justify-content: center;
  gap: 7.6rem;
}
.activity .sub_ttl {
  font-size: 24px;
  line-height: 1.65791667;
  display: inline-block;
  border-bottom: 3px dotted;
  margin-bottom: 2em;
  font-weight: bold;
  margin-top: 36px;
  letter-spacing: 0.025em;
  padding-bottom: 12px;
}
.activity .sub_ttl:nth-of-type(n+2) {
  margin-top: 30px;

}
.activity .download {
  border: solid 5px #e60012;
  border-radius: 1em;
  background-color: #FFF;
  box-sizing: border-box;
  display: inline-block;
  padding: 30px 0;
  margin-top: 30px;
}
.activity .download .text {
  font-weight: bold;
}
.activity .download .btn img {
  width: 46%;
  margin-top: 24px;
  backface-visibility: hidden;
}
#recipes h4 {
  padding-top: 27px;
  padding-bottom: 29px;
}
#recipes h4 img {
  width: 152px;
}
#recipes .recipe {
  background: #f1f8fc;
  padding: 41px 41px 35px;
}
#recipes .recipe:nth-of-type(n+2) {
  margin-top: 30px;
}
#recipes .recipe h5 {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  color: #e60012;
  background: #fff;
  padding: 1px 0;
}
#recipes .recipe > .flex {
  margin-top: 19px;
}
#recipes .recipe_img {
  box-shadow:0px 0px 6px 1px #b1b1b1;
  left: 2px;
  position: relative;
  top: 6px;
  width: 37.336024218%;
}
#recipes .recipe > .flex > div {
  width: 58.3%;
}
#recipes .recipe > .flex > div > .flex .type + * {
  line-height: 1.5;
}
#recipes .recipe p.type {
  font-size: 18px;
  font-weight: bold;
  color: #e60012;
  border-bottom: 1px solid #e60012;
  padding-bottom: 5px;
}
#recipes .recipe .material {
  width: 38%;
}
#recipes .recipe .tool {
  width: 54.778018174%;
}
#recipes .recipe .type + * {
  padding-top: 9px;
}
#recipes .recipe .material dl dt {
  width: 80%;
}
#recipes .recipe .material dl dd {
  width: 20%;
  position: relative;
  right: -5px;
  white-space: nowrap;
}
#recipes .recipe .note {
  font-size: 1.2rem;
  line-height: 1.41666667;
  margin-bottom: 0.5rem;
  text-indent: -1em;
  padding-left: 1em;
}
#recipes .recipe .method {
  margin-top: 19px;
}
#recipes .recipe .method dl {
  justify-content: flex-start;
}
#recipes .recipe .method dl dt {
  font-weight: bold;
}
#recipes .recipe .method dl dd {
  margin-left: 6%;
  font-weight: bold;
}
#recipes .recipe .number {
  color: #e60012;
  margin-right: 4px;
  font-weight: bold;
}
#recipes .recipe .method .number {
  margin-right: 0.2em;
}
#recipes .recipe ul.process {
  margin-top: 13px;
}
#recipes .recipe ul.process li {
  background-image: repeating-linear-gradient(0deg, #cdcdce, #cdcdce 2px, transparent 2px, transparent 7px, #cdcdce 7px), repeating-linear-gradient(90deg, #cdcdce, #cdcdce 2px, transparent 2px, transparent 7px, #cdcdce 7px), repeating-linear-gradient(180deg, #cdcdce, #cdcdce 2px, transparent 2px, transparent 7px, #cdcdce 7px), repeating-linear-gradient(270deg, #cdcdce, #cdcdce 2px, transparent 2px, transparent 7px, #cdcdce 7px);
  background-size: 0, 0, 0, 100% 2px;
  background-position: 0 0, 0 0, 100% 0, 0 100%;
  background-repeat: no-repeat;
  padding-bottom: 10px;
  padding-left: 1em;
  text-indent: -1em;
}
#recipes .recipe ul.process li:nth-of-type(n+2) {
  margin-top: 11px;
}
#recipes .recipe ul.process li:last-of-type {
  background-image: none;
  padding-bottom: 0;
}
#recipes .recipe ul.process .number {
  margin-right: 0.4em;
}
#trip {
  text-align: center;
  margin-top: 58px;
  padding: 60px 0 54px;
  background: #f1f8fc;
}
#trip .btn a img {
  width: 301px;
}

@media screen and (min-width: 768px) and (max-width: 980px) {
  .pc_display {
    display: block!important;
  }
  img {
    width: 100%;
  }
  #about .flex {
    width: 90%;
    margin: 0 auto;
  }
  h3 img {
    width: 90%;
    margin: 0 auto;
  }
  h4 img {
    width: auto;
  }
  .book img {
    width: 50%;
    margin: 0 auto;
  }
  .activity .img {
    margin-left: 5%;
    width: 90%;
  }
  .activity .sub_ttl {
    font-size: 2.5vw;
  }
  .activity h4 img {
    width: auto;
    margin: 0 auto;
  }
}

@media screen and (max-width: 767px) {
  .pc_display {
    display: none!important;
  }
  .sp_display {
    display: block!important;
  }
  main {
    font-size: 3.466666667vw;
    background-size: 7px;
    padding-top: 0;
  }
  .inner {
    width: 100%;
    padding: 0 4vw;
  }
  img {
    width: 100%;
  }
  h3 {
    padding: 0;
  }
  .btn_asahalo {
    padding: 2em 0;
    background-color: #FDD000;
  }
  .btn_asahalo img {
    width: 90%;
    margin: 0 auto;
  }
  h4 {
    padding: 10vw 0 7vw 0px;
  }
  h4 img {
    width: 75%;
  }
  .banner-area {
    margin-top: 6vw;
  }
  #about h4 {
    padding: 6vw 0;
  }
  #about h4 img {
    width: 68.533333333vw;
  }
  #about .flex {
    width: 100%;
  }
  #about .flex .box {
    border-radius: 0.75em;
    border: solid 0.666666667vw #e60012;
  }
  #about .flex .box:nth-of-type(1) {
    width: 100%;
    margin-bottom: 4vw;
    background-size: 40%, 50%;
    background-color: #FFF;
  }
  #about .flex .box:nth-of-type(2) {
    width: 100%;
    padding: 7vw 0 6vw;
  }
  #about .flex .box .text {
    padding: 5.5vw 8vw 6vw;
    line-height: 1.95;
  }
  #about .book img {
    width: 32.4vw;
    margin: 0 auto;
  }
  #about .flex .book_text {
    width: 89%;
    margin: 1.5vw auto 4.5vw;
    line-height: 1.7;
  }
  #about .flex .box .btn img {
    width: 58.266666667vw;
  }
  #about .movie {
    margin-top: 10vw;
    width: 100%;
  }
  #about .movie .ttl {
    font-size: 4.5vw;
  }
  #about .movie .movie_box {
    border-radius: 0.75em;
    border: solid 0.666666667vw #e60012;
  }
  #about .movie .movie_box iframe {
    padding: 1vw;
  }
  .activity {
    padding-top: 0em;
  }
  .activity h4 {
    padding: 9.5vw 0;
  }
  .activity h4 img {
    width: 19.466666667vw;
    margin: 0 auto;
  }
  .activity .btn_archive {
    width: 100%;
    border-radius: 0.75em;
    padding: 6.5vw 0 5.5vw;
  }
  .activity .btn_archive a img {
    width: 79.466666666vw;
  }
  .activity .btn_archive p {
    margin-top: 1.5vw;
    font-size: 4vw;
  }
  .activity .btn_archive .flex {
    margin-bottom: 1em;
    gap: 2vw;
  }
  .activity .sub_ttl {
    font-size: 4.266666667vw;
    width: 100%;
    border-bottom: 2px dotted;
    padding-bottom: 0.5em;
    line-height: 1.4;
    margin-top: 7vw;
    margin-bottom: 4vw;
  }
  .activity .img {
    width: 95.066666667vw;
    margin-bottom: 2em;
    right: 1.533333334vw;
    position: relative;
  }
  .activity .download {
    width: 100%;
    margin-top: -1vw;
    padding: 6vw 0;
    border-radius: 0.75em;
    border: solid 0.666666667vw #e60012;
  }
  .activity .download .btn img {
    width: 58.266666667vw;
    margin-top: 5vw;
  }
  #recipes h4 img {
    width: 26.933333333vw;
  }
  #recipes h4 {
    padding-top: 1vw;
    padding-bottom: 7vw;
  }
  #recipes .recipe {
    padding: 6.6vw 6.6vw 6vw;
  }
  #recipes .recipe h5 {
    font-size: 5.066666667vw;
    padding: 0.4vw 0;
  }
  #recipes .recipe > .flex {
    display: block;
    margin-top: 4vw;
  }
  #recipes .recipe_img {
    width: 100%;
    left: 0;
    top: 0;
    box-shadow: 0 0 1.1vw 0.1vw #c3c3c3;
  }
  #recipes .recipe > .flex > div {
    width: 100%;
  }
  #recipes .recipe > .flex > div > .flex {
    display: block;
    margin-top: 3.5vw;
  }
  #recipes .recipe .material {
    width: 100%;
  }
  #recipes .recipe .tool {
    width: 100%;
    margin-top: 2.5vw;
  }
  #recipes .recipe p.type {
    font-size: 4.266666667vw;
    padding-bottom: 0.3em;
  }
  #recipes .recipe > .flex > div > .flex .type + * {
    line-height: 1.6;
  }
  #recipes .recipe .material dl dd {
    width: 12%;
    right: 0;
  }
  #recipes .recipe .method {
    margin-top: 5.5vw;
  }
  #recipes .recipe .method dl {
    justify-content: space-between;
  }
  #recipes .recipe ul.process {
    margin-top: 3.5vw;
  }
  #recipes .recipe ul.process .number {
    margin-right: 0.6em;
  }
  #recipes .recipe ul.process li {
    padding-bottom: 0.7em;
  }
  #recipes .recipe ul.process li:nth-of-type(n+2) {
    margin-top: 2.5vw;
  }
  #recipes .recipe:nth-of-type(n+2) {
    margin-top: 4vw;
  }
  #recipes .recipe ul.process li {
    background-image: repeating-linear-gradient(0deg, #cdcdce, #cdcdce 0.266666667vw, transparent 0.266666667vw, transparent 0.933333333vw, #cdcdce 0.933333333vw), repeating-linear-gradient(90deg, #cdcdce, #cdcdce 0.266666667vw, transparent 0.266666667vw, transparent 0.933333333vw, #cdcdce 0.933333333vw), repeating-linear-gradient(180deg, #cdcdce, #cdcdce 0.266666667vw, transparent 0.266666667vw, transparent 0.933333333vw, #cdcdce 0.933333333vw), repeating-linear-gradient(270deg, #cdcdce, #cdcdce 0.266666667vw, transparent 0.266666667vw, transparent 0.933333333vw, #cdcdce 0.933333333vw);
    background-size: 0, 0, 0, 100% 0.266666667vw;
  }
  .activity .sub_ttl:nth-of-type(n+2) {
    margin-top: 0.5vw;
  }
  #trip {
    margin-top: 13vw;
    padding: 10vw 0 8vw;
  }
  #trip .btn a img {
    width: 79.466666667vw;
  }
}